main img{
    max-width: 100%;
}
.fade__Up,
.fade__Up__Load {
  opacity: 0;
  transform: translate(0%, 70px);
  transition: all 0.8s ease-out;
}

.fade__left,
.fade__left__Load {
  opacity: 0;
  transform: translate(-70px, 0px);
  transition: all 0.8s ease-out;
}

.fade__right,
.fade__right__Load {
  opacity: 0;
  transform: translate(90px, 0px);
  transition: all 0.8s ease-out;
  /*transition-delay: 0.4s;*/
}

.fade__in,
.fade__in__Load {
  opacity: 0;
  transform: translate(0%, 0px);
  transition: all 0.8s ease-out;
}

.fadeUp__on,
.fadeUpLoad__on {
  opacity: 1;
  transform: translate(0%, 0px);
}
.page_title .title_txt_box .left_block{
    width: 54%;
}
.bottom-flex{
    margin-top: 0;
}

.animate, .animate2, .animate3 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
  }
  
  .animate.deactive, .animate2.deactive, .animate3.deactive {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
  }
  .page_title .title_txt_box .left_block h2.page_title_text{
    white-space: nowrap;
  }
  .page_content.ex{
    padding-bottom: 0;
  }
  .talk-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .talk-list li{
    margin-top: 86px;
    width: 86%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    transition-delay: 0.8s;
  }
  .talk-list li .img-box{
    margin-bottom: 30px;
    position: relative;
  }
  .talk-list li .img-box .cross-lobo{
    position: absolute;
    bottom: 25px;
    right: 38px;
    width: 190px;
  }
  .talk-list li .txt-box{
    margin-bottom: 10px;
  }
  .talk-list li .txt-box .ttl{
    font-size: 26px;
    line-height: 1.65;
    font-weight: 700;
    color: #004e90;
  }
  .talk-list li .txt-box .txt{
    font-size: 18px;
    line-height: 1.65;
    color: #505050;
  }
  .talk-list li .link-box{
    text-align: right;
  }
  .talk-list li .link-box a{
    display: inline-block;
    padding-bottom: 8px;
    font-size: 16px;
    line-height: 1;
    font-weight: 700;
    color: #004e90;
    text-align: center;
    text-decoration: none;
    width: 300px;
    background:url(../images/talk/yajirushi-pc.png) no-repeat right bottom / contain;
  }
  .page_title .title_txt_box .left_block .logo{
    width: 26.9%;
  }
@media (max-width:900px) {
  
  .page_title .title_txt_box .left_block .logo{
    width: 37%;
  }
  .page_title_text.ex{
    margin-top: 0!important;
    margin-bottom: 0!important;
  }
    .page_title .title_txt_box .left_block {
        width: 86.7%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 4.3vw;
      }
      .talk-list li{
        margin-top: 12vw;
        width: 86%;
        margin-left: auto;
        margin-right: auto;
        max-width:none;
      }
      .talk-list li .img-box{
        margin-bottom: 8vw;
        position: relative;
      }
      .talk-list li .img-box .cross-lobo{
        position: absolute;
        bottom: 3vw;
        right: 3vw;
        width: 36vw;
      }
      .talk-list li .txt-box{
        margin-bottom: 6vw;
      }
      .talk-list li .txt-box .ttl{
        font-size: 6.2vw;
        line-height: 1.7;
        font-weight: 700;
      }
      .talk-list li .txt-box .txt{
        font-size: 4.3vw;
        line-height: 1.65;
      }
      .talk-list li .link-box{
        text-align: right;
      }
      .talk-list li .link-box a{
        display: inline-block;
        padding-bottom: 2vw;
        font-size: 3.3vw;
        line-height: 1;
        font-weight: 700;
        text-align: center;
        text-decoration: none;
        width: 38vw;
        background:url(../images/talk/yajirushi-sp.png) no-repeat right bottom / contain;
      }
}
.page-content.ex{
  padding-bottom: 0;
}
.head-copy{
  margin-top: 84px;
}
.head-copy-ttl{
  font-size: 42px;
  line-height: 1.76;
  font-weight: 700;
  margin-bottom: 25px;
  color: #004e90;
  margin-top: 0;
  text-align: center;
}
.head-copy-text{
  font-size: 24px;
  line-height: 1.56;
  color: #505050;
  font-weight: 600;
  margin-bottom: 0;
  text-align: center;
}
.member-box{
  background: #fff;
  padding-top: 50px;
  padding-bottom: 80px;
  margin-top: 96px;
}
.menber-ttl{
  text-align: center;
  max-width: 295px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 55px;
  margin-top: 0;
}
.member-ttl img{
  width: 100%;
  display: block;
}
.member-list{
  display: flex;
  justify-content: center;
  max-width: 966px;
  margin-left: auto;
  margin-right: auto;
  width: 82%;
}
.member-list li{
  width: 16%;
  margin-right: 5%;
}
.member-list li:last-child{
  margin-right: 0;
}
.member-list li img{
  width: 100%;
  display: block;
}
.member-list li .icon{
  width: 100%;
  display: block;
  margin-bottom: 20px;
}
.member-list li .name{
  font-size: 24px;
  margin-bottom: 14px;
  line-height: 1;
  color: #004e90;
  font-weight: 600;
  text-align: center;
}
.member-list li .name.ptn2{
  color: #1890c4;
}
.member-list li .job{
  font-size: 15px;
  line-height: 1.43;
  color: #004e90;
  font-weight: 600;
  text-align: center;
}
.member-list li .job.ptn2{
  color: #1890c4;
}
.member-list li .year{
  font-size: 16px;
  text-align: center;
  padding-top: 3px;
  color: #fff;
  padding-bottom: 3px;
  background: #004e90;
  border-radius: 50px;
  font-weight: 600;
  text-align: center;
}
.member-list li .year.ptn2{
  background: #1890c4;
}
@media (max-width:900px) {
  .head-copy{
    margin-top: 8.5vw;
  }
  .head-copy-ttl{
    font-size: 7.2vw;
    line-height: 1.6;
    font-weight: 700;
    margin-bottom: 3.5vw;
  }
  .head-copy-text{
    font-size: 4.3vw;
    line-height: 1.65;
    margin-bottom: 0;
  }
  .member-box{
    padding-top:13vw;
    padding-bottom: 5.6vw;
    margin-top: 13vw;
  }
  .menber-ttl{
    text-align: center;
    max-width: 55vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8.5vw;
    margin-top: 0;
  }
  .member-ttl img{
    width: 100%;
    display: block;
  }
  .member-list{
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    flex-wrap: wrap;
    width: 82%;
  }
  .member-list li{
    width: 46%;
    margin-right: 8%;
    padding-bottom: 9vw;
  }
  .member-list li:nth-child(2n){
    margin-right: 0;
  }
  .member-list li:last-child{
    margin-right: 0;
  }
  .member-list li img{
    width: 100%;
    display: block;
  }
  .member-list li .icon{
    width: 100%;
    display: block;
    margin-bottom: 4.8vw;
  }
  .member-list li .name{
    font-size:5.8vw;
    margin-bottom: 2.8vw;
    line-height: 1;
    font-weight: 600;
    text-align: center;
  }
  .member-list li .job{
    font-size:3.6vw;
    line-height: 1.43;
    font-weight: 600;
    text-align: center;
    margin-bottom: 4.8vw;
  }
  .member-list li .year{
    font-size: 3.8vw;
    text-align: center;
    padding-top: 0.8vw;
    padding-bottom: 0.8vw;
    border-radius: 10.2vw;
    font-weight: 600;
    text-align: center;
  }
}
.wrap01{
  max-width: 1000px;
  width: 86%;
  margin-left: auto;
  margin-right: auto;
}
.sec-box {
  padding-top: 84px;
  padding-bottom: 132px;
}

.sec-ttl {
  width: 100%;
  color: #004e90;
}
.sec-ttl .ttl-text{
  margin-top: 0;
  margin-bottom: 0;
  margin-bottom: 45px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.73;
}
.fukidashi-list {
  margin-top: 50px;
}
.fukidashi-list li {
  display: flex;
  margin-bottom: 60px;
  align-items: flex-start;
}
.fukidashi-list li:last-child {
  margin-bottom: 0;
}
.fukidashi-list li.right {
  flex-direction: row-reverse;
}



.icon-left {
  width: 156px;
  margin-right: 60px;
}

.icon-right {
  width: 156px;
  margin-left: 60px;
}
.speechBubble-right {
  position: relative;
  display: inline-block;
  padding: 40px 40px;
  border: 3px solid #004e90;
  border-radius: 20px;
  max-width: 654px;
  background-color: #ffffff;
  text-align: justify;
  font-size: 18px;
  line-height: 2.55;
  font-weight: 600;
  color: #004e90;
  box-sizing: border-box;
  letter-spacing: 0;
  max-width: calc(100% - 200px);
}

.speechBubble-right::before {
  content: "";
  position: absolute;
  top: 30%;
  right: 0;
  border-style: solid;
  border-width: 0 0 35px 35px;
  border-color: transparent transparent transparent #004e90;
  translate: 100% -50%;
}
.speechBubble-right::after {
  content: "";
  position: absolute;
  top: 30%;
  right: 0;
  border-style: solid;
  border-width: 0 0 30.2px 30.2px;
  border-color: transparent transparent transparent #ffffff;
  translate: 100% calc(-50% - 0.4px);
}

.speechBubble-right.ptn2 {
  border-color: #1890c4;
  color: #1890c4;
}

.speechBubble-right.ptn2::before {
  border-color: transparent transparent transparent #1890c4;
}

.speechBubble-left {
  position: relative;
  display: inline-block;
  padding: 40px 40px;
  border: 3px solid #004e90;
  border-radius: 20px;
  max-width: 654px;
  background-color: #ffffff;
  text-align: justify;
  font-size: 18px;
  line-height: 2.55;
  font-weight: 600;
  color: #004e90;
  box-sizing: border-box;
  letter-spacing: 0;
  max-width: calc(100% - 200px);
}

.speechBubble-left::before {
  content: "";
  position: absolute;
  top: 30%;
  left: 0;
  border-style: solid;
  border-width: 0 35px 35px 0;
  border-color: transparent #004e90 transparent transparent;
  translate: -100% -50%;
}
.speechBubble-left.ptn2::before {
  border-color: transparent #1890c4 transparent transparent;
} 

.speechBubble-left::after {
  content: "";
  position: absolute;
  top: 30%;
  left: 0;
  border-style: solid;
  border-width: 0 30.2px 30.2px 0;
  border-color: transparent #ffffff transparent transparent;
  translate: -100% calc(-50% - 0.4px);
}
.speechBubble-left.ptn2 {
  border-color: #1890c4;
  color: #1890c4;
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
}



.scroll-infinity__list--left {
  -webkit-animation: infinity-scroll-left 80s infinite linear 0.5s both;
          animation: infinity-scroll-left 80s infinite linear 0.5s both;
}

.scroll-infinity__item {
  width: 714px;
  margin-left: 18px;
  margin-right: 18px;
}

.scroll-infinity__item > img {
  width: 100%;
}
@-webkit-keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

@media (max-width:1200px) {
  .member-list li .job{
    font-size: 13px;
  }
}
@media (max-width:900px) {
  .sec-box {
    padding-top: 22vw;
    padding-bottom: 22vw;
  }
  
  .sec-ttl {
    width: 100%;
    margin-bottom: 8.4vw;
  }
  .sec-ttl .ttl-text{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 6.2vw;
  }
  .fukidashi-list {
    margin-top: 50px;
  }
  .fukidashi-list li {
    display: flex;
    margin-bottom: 9.6vw;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .fukidashi-list li:last-child {
    margin-bottom: 0;
  }
  .fukidashi-list li.right {
    flex-direction: row-reverse;
  }
  
  
  
  .icon-left {
    width: 21vw;
    margin-right: 0px;
    margin-bottom: 8vw;
  }
  
  .icon-right {
    width: 21vw;
    margin-bottom: 8vw;
  }
  .speechBubble-right {
    position: relative;
    display: block;
    padding: 7.7vw 8.7vw;
    border: 3px solid #004e90;
    border-radius: 5vw;
    max-width: none;
    text-align: justify;
    font-size: 4.5vw;
    line-height: 2.42;
  }
  
  .speechBubble-right::before {
    content: "";
    position: absolute;
    top: 0;
    right: 8vw;
    border-style: solid;
    border-width: 0 0 5.8vw 5.8vw;
    border-color: transparent transparent #004e90;
    translate: -50% -100%;
  }
  .speechBubble-right.ptn2::before {
    border-color: transparent transparent #1890c4;
  }   
  .speechBubble-right::after {
    content: "";
    position: absolute;
    top: 0;
    right: 8vw;
    border-style: solid;
    border-width: 0 0 4.3vw 4.3vw;
    border-color: transparent transparent #fff;
    translate: calc(-50% - 1.2vw) -100%;
  }
  
  .speechBubble-right.ptn2 {
    border-color: #1890c4;
    color: #1890c4;
  }
  
  
  .speechBubble-left {
    position: relative;
    display: block;
    padding: 7.7vw 8.7vw;
    border: 3px solid #004e90;
    border-radius: 5vw;
    max-width: none;
    text-align: justify;
    font-size: 4.5vw;
    line-height: 2.42;
  }
  
  .speechBubble-left::before {
    content: "";
    position: absolute;
    top: 0;
    left: 8vw;
    border-style: solid;
    border-width: 0 5.8vw 5.8vw 0;
    border-color: transparent transparent #004e90;
    translate: -50% -100%;
  }
  .speechBubble-left.ptn2::before {
    border-color: transparent transparent #1890c4;
  }   
  
  .speechBubble-left::after {
    content: "";
    position: absolute;
    top: 0;
    left: 8vw;
    border-style: solid;
    border-width: 0 4.3vw 4.3vw 0;
    border-color: transparent transparent #fff;
    translate: calc(-50% - 0.1vw) -100%;
  }
  .speechBubble-left.ptn2 {
    border-color: #1890c4;
    color: #1890c4;
  }
  .scroll-infinity__wrap {
    display: flex;
    overflow: hidden;
    position: relative;
    z-index: 2;
  }
  
  .scroll-infinity__list {
    display: flex;
    list-style: none;
    padding: 0;
  }
  
  
  
  .scroll-infinity__list--left {
    -webkit-animation: infinity-scroll-left 80s infinite linear 0.5s both;
            animation: infinity-scroll-left 80s infinite linear 0.5s both;
  }
  
  .scroll-infinity__item {
    width: 85vw;
    margin-left: 3.8vw;
    margin-right: 3.8vw;
  }
  
  .scroll-infinity__item > img {
    width: 100%;
  }
}